/**********************************************
	wb_[
**********************************************/
#heroBlock {
	position:relative;
	overflow:hidden;
	width:100%;
	height:80vh;
}

#headerImage {
	position:fixed;
	z-index:1;
	width:100%;
	height:80vh;
	top:0;
	background:url("../images/header/008.jpg") no-repeat center bottom;
	background-size:cover;
	transform-origin:center;
}

#pageTitle, #wrapper, #mapArea, #footerContact, #footer {
	position:relative;
	z-index:2;
}

/**********************************************
	V
**********************************************/
#sanbashi {
	padding:8rem 0;
	width:100%;
	background-color:#fff;
}

#sanbashiInner {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items:center;
	gap:6%;
}

#sanbashiImageBlock {
	width:40%;
}

#sanbashiImageSwipe {
	width:100%;
	overflow:hidden;
}

#sanbashiTextBlock {
	padding:1rem 1rem 1rem 0;
	width:calc(60% - 6%);
}

#sanbashiTextBlockInner {
	max-width:800px;
}

.sanbashiTitle {
	margin-bottom:2rem;
	font-family:'Noto Serif JP';
	font-size:2rem;
}

.sanbashiText {
	margin-bottom:2rem;
}

.sanbashiBlock {
	margin-bottom:2rem;
	padding:1rem;
	border:1px solid #ccc;
	border-radius:0.25rem;
}

.sanbashiTel {
	font-family:"Oswald";
	font-size:1.5rem;
	font-weight:400;
}

@media (orientation:portrait) {
	#sanbashi {
		padding:0;
	}

	#sanbashiInner {
		gap:4rem;
		padding-bottom:0;
	}

	#sanbashiImageBlock {
		order:2;
		width:100%;
	}

	#sanbashiTextBlock {
		order:1;
		padding:1rem;
		width:100%;
	}

	.sanbashiTitle br {
		display:none;
	}
}
